"IDS_LICENSEFEATURE_DLG_TEXT" = "Kullanmakta olduğunuz özellik TeamViewer planınıza dahil değildir.\n\nBu özelliği kullanabilmek için lütfen TeamViewer planınızı yükseltin. Bu özelliği değerlendirmek isterseniz, lütfen şu adresten bize ulaşın www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Daha yüksek TeamViewer planı gerekli";
"IDS_OK" = "Tamam";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Güncelle";
